#ifndef SOMECLASS_H
#define SOMECLASS_H

#include "project.h"

class SomeClass : public QObject
{	Q_OBJECT
public:
	SomeClass();
	~SomeClass() {}

private:
	QTimer *timer;
	quint8 counter;

private slots:
	void timeout();
};

#endif // SOMECLASS_H